import * as React from 'react'
import PackageView from '../../screens/package/PackageView'
import AbstractPackagePage from '../../abstract/AbstractPackagePage'

export default class extends AbstractPackagePage {
  protected getContentComponent() {
    return PackageView
  }
}
